#accordion {
  margin:0;
  padding:0;	
  list-style:none;
}

#accordion li {
	margin:0;
	padding:0;
	width:100%;
	padding-left:0px;
	padding-top: 0px;
	padding-bottom: 0px;

	margin-left:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f2f2f2;
	cursor:pointer;
}






#accordion .item{
	background-image: url(images/faq_dw.png);
	background-repeat: no-repeat;
	background-position: right 8px;		
	
}
#accordion h3:hover {
	color: #acaeb0;
}


#accordion .item.actif {
	background-image: url(images/faq_up.png);
	background-repeat: no-repeat;
	background-position: right 8px;	

}

#accordion li h3 {
	display: block;
	width:94%;
	line-height: 20px;
	outline:none;
	padding-top:8px;
	padding-bottom:5px;
	margin: 0 0 5px 15px;
}

#accordion li  h3 {
    color: #000;
    font-family: "CENTURYGOTHIC","Trebuchet MS",Tahoma,serif;
    font-size: 16px;
    font-weight: normal;
   
    text-decoration: none;
    text-transform: uppercase;
}

/* Second Level UL List*/
#accordion ul {
	width:100%;
	margin:0;
	
	display:none;
	padding: 15px 10px 15px 30px;

	margin-left:0px;
	width:100%;
	background-color: #fff;
	color: #464646;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
}
@media (max-width: 667px) {	

	#accordion li h3 {
		display: block;
		line-height: 20px;
		margin-left: 10px;
		outline: medium none;
		padding-bottom: 5px;
		padding-right: 25px;
		padding-top: 8px;
		width: 94%;
	}
	#accordion ul {
	  
		padding-left: 10px;
		padding-right: 15px;
	   
	}
}